condenser_api.get_witnesses_by_vote
Purpose
Returns current witnesses by vote. Parameters: start_name:string; limit:int up to 1000
account (string) | limit (int) | |
|---|---|---|
null | 21 | Queries top 21 witness votes. |
"a" | 1 | Queries top 10 witness votes starting with "a". |
Also see: database_api.list_witnesses
Parameters
PARAMETERS
json
[
"",
1000
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_witnesses_by_vote",
"params": [
null,
21
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_witnesses_by_vote",
"params": [
"a",
1
],
"id": 1
}'